Subject: Re: Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Francizko Aragón <[email-masked]>
To: LiveSalesman <[email-masked]>, [email-masked]
Date: Fri, 30 Aug 2019 03:17:56 -0500

Hello Ayushi! Thank you for taking me into consideration. I'm really glad
you have contacted me. Now I don't have line in my mobile but do you have
problem if we make a call via skype? My home phone is +52 1 55 47526694,
I'm in Mexico City. Where are you? Cause i'm available anytime. Now it's
3:15 am and i'm still awake.

Thank you so much.
Have a great day!

El vie., 30 de ago. de 2019 3:08 AM, LiveSalesman <
[email-masked]> escribió:

> Dear Francisco Aragón Celis,
> Hope you are having a great day!
>
>
> Thank you for your application. We are interested in your profile and
> would like to set-up a phone interview to better understand your
> candidature. Please let us know your availability for today/tomorrow for a
> phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +917042335393. Just send me a message on
> what's app when you have added me. Alternatively, you can also reach me on
> [email-masked]
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ayushi Verma
>
> Human Resources
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?*Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=6tFRrW0JV2dY-T4rxNI3QIPuWlDdlhhI1nq0ckHOXG9JSvg3MQY3pxhFhwxgGLt13pOP3XTnKoLYJbsk-VMkWaCRzLC4w56U2v-xDrzWpRahg_2qTODXCrQhdbbcG0Gyt7dtR8ckvaIbLGhc54bWwgIXe36H11_VIvflO2mmj8-HatQG9aW3igU1zbugECahZcOE8Mh04BXlR-fGvyekvEhdAg>
> <https://m.indeedemail.com/report-email-hidden?info=6tFRrW0JV2dY-T4rxNI3QIPuWlDdlhhI1nq0ckHOXG9JSvg3MQY3pxhFhwxgGLt13pOP3XTnKoLYJbsk-VMkWaCRzLC4w56U2v-xDrzWpRahg_2qTODXCrQhdbbcG0Gyt7dtR8ckvaIbLGhc54bWwgIXe36H11_VIvflO2mmj8-HatQG9aW3igU1zbugECahZcOE8Mh04BXlR-fGvyekvEhdAg>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=MX#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=MX#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=MX#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=8H0YuFYTRnioW4V38r6KHHkx4EMpmIxugbLpX-bbtFNaNYrizPU5fp1kLMrPlJUskLyAna6aMWSso69rIb3SjIELk9ohsaTHgLr_bQ_y7N3-nAt-gE4L37qDNpSPvuy5ckhz9zCtxlq4aiuOiLHfEZ4fQULcJgA8bv-kGNE23SVC1_bElq5y6TAK0WB5CrqANNjhCMAs6tBdsILCNOr-91GLxg>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.